<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="ALM_CSS.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=CO20500_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	include('CO20500_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_dep=$_POST["bot"];
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
	$_REQUEST['tap2']=$reg['np_desc1'];
		$_REQUEST['select']=$reg['descripcion'];
		$_REQUEST['nparte1']=$reg['nparte1'];
		
	?>

<body>
<DIV STYLE="position:absolute; top:-20px; left:100px">
<img src="img/sihteolsd.gif"/>
</DIV> 
<form name="frm1" method="post" action="">
  
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <table width="431"  align="center" bordercolor="#FFCC00" bordercolordark="#FFCC00">
    <tr>
      <th colspan="4">ELIMINAR MARCA</th>
    </tr>
    <tr>
      <td width="85" style="#FFCC00"><strong>CODIGO</strong></td>
      <td width="330" colspan="3"><span class="Estilo19">
        <input name="tclave" type="text" id="tclave" tabindex="20" size="15" value="<?php
echo $_REQUEST['nparte1'];?>">
      </span></td>
    </tr>
  </table>
  <div id="divVent" style="display:">
    <table width="431"  align="center" bordercolor="#FFCC00" bordercolordark="#FFCC00" >
      <tr>
        <td width="85" style="#FFCC00"><strong>DESCRIPCION</strong></td>
        <td width="330"><label>
        <input name="tap2" id="tap2" type="text" tabindex="2" value="<?php
echo $_REQUEST['tap2'];?>"
		  onBlur="may(this)" size="50"
		 <?php
 
		if(isset($_REQUEST['bot'])){
		echo 'value="'.$reg['np_desc1'].'"';
		}
		?>>
        </label></td>
      </tr>
      
      
      <tr>
        <td height="29" style="#FFCC00"><strong>STATUS</strong></td>
        <td height="29"><select name="select">
          <option value="ACTIVO"<?php
if($_REQUEST['select']=="ACTIVO") echo 'selected';?>>ACTIVO</option>
          <option value="INACTIVO"<?php
if($_REQUEST['select']=="INACTIVO") echo 'selected';?>>INACTIVO</option>
        </select>
		
		<input type="button" name="Submit" value="Eliminar" onClick="openpage('CO20500_EC.php','_self')" class="bot_RjR">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('CO20500_PR.php','_self')" class="bot_WsW"></td>
      </tr>
      
    
  
  </table>
  </div>
</form>
</body>
<?php
 
mysqli_close($con);
}?>
</html>